## hopm 1.1.8

=== debian/changelog ===
hopm (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8.
    - Drop patch.
  * d/control: Drop B-D on libwolfssl-dev and condition on libssl-dev.

 -- Unit 193 <unit193@debian.org>  Mon, 12 Oct 2020 17:29:03 -0400

hopm (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7.
  * d/control, d/copyright: Update my email address.

 -- Unit 193 <unit193@debian.org>  Sun, 31 May 2020 20:52:27 -0400

hopm (1.1.6-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 21 Mar 2020 23:56:16 -0400
