=== debian/control ===
Source: hopm
Section: net
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 bison,
 flex,
 libssl-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ircd-hybrid/hopm/
Vcs-Browser: https://git.unit193.net/cgit/users/unit193/hopm.git/
Vcs-Git: https://git.unit193.net/cgit/users/unit193/hopm.git

Package: hopm
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Description: open-proxy monitoring bot designed for IRC servers
 HOPM (Hybrid Open Proxy Monitor) is an open-proxy monitoring bot designed to
 monitor an individual server (all servers on the network have to run their own
 bot if the IRCD does not support `farconnect` user mode) with a local
 operator {} block and monitor connections. When a client connects to a server,
 HOPM will scan the connection for insecure proxies. Insecure proxies are
 determined by attempting to connect the proxy back to another host (usually the
 IRC server in question).
