## hopm 1.1.9

=== debian/changelog ===
hopm (1.1.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 24 Nov 2020 23:46:05 -0500

hopm (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Thu, 19 Nov 2020 19:44:07 -0500
