## hopm 1.1.10

=== debian/changelog ===
hopm (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Feb 2021 14:47:58 -0500
