=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_CPPFLAGS_MAINT_APPEND = -DHOPM_LOGDIR="\"$$(localstatedir)/log/hopm\""

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/hopm

override_dh_install:
	sed -e s@var/run/hopm.pid@/run/hopm/hopm.pid@ \
		-e s@var/log/scan.log@/var/log/hopm/scan.log@ \
		doc/reference.conf > debian/hopm/etc/hopm/hopm.conf
	dh_install

override_dh_installinit:
	dh_installinit --no-enable
