=== debian/watch ===
version=4
https://github.com/ircd-hybrid/hopm/releases .*/([\d.]+)\.tar\.gz
